from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    use_journal_templates_for_invoices = fields.Boolean(
        string='Использовать шаблоны типовых операций для счетов',
        config_parameter='account_move_templates_invoice.use_journal_templates_for_invoices',
    )
